@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montaga&display=swap');
@import url('https://fonts.googleapis.com/css2? família=David+Libre&família=Montaga&família=Poppins:wght@300&família=Fonte+Sans+Pro&display=swap');

#div_home_main{
    margin:auto;
}
#container {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
}


#container div {
    margin-top: 10px;
    width: 250px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: left;
    background-color: #ffffff;
    margin: 10px;
    
}
#container div div{
    height: 60px;
    width: 88%;
    margin-top: 0px;
    box-shadow: none;
    border-radius: none;
    text-align: left;
    background-color: #ffffff;
}
#container div div img {
    width: 50px;
    margin-top: 5px;
    margin-left: 5px;
}

#bt_adicionar{
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
    margin-top: 30px;
    text-decoration: none;
}
#container div #bt_alterar{
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
    margin-top: 30px;
}
#container div textarea{
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 88%;
    resize: none;
    border: none;
}

#container #form_update{
    margin-top: 10px;
    width: 500px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: center;
    background-color: #ffffff;
    padding: 10px;
}
#container #form_update label{
 text-align: left;
}

#container #form_update  #arquivo{ 
        border: 1px solid #303131;
        border-radius: 5px;
        padding: 10px;
        font-size: 15px;
        margin: 3px;
    }
#container #form_update input{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
    width: 90%;
}
#container #form_update select{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin: 3px;
    width: 98%;
}
#container #form_update #permissoes{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 93%;
    height: 100px;
}

#container #form_update button{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
}

#container #form_update a{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
}

#container #form_update textarea{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 93%;
}

#container #form_create{
    margin-top: 10px;
    width: 300px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    border-radius: 7px;
    text-align: left;
    background-color: #ffffff;
    position: absolute;
    display: none;
}
#container #form_create  #arquivo{ 
        border: 1px solid #303131;
        border-radius: 5px;
        padding: 10px;
        font-size: 15px;
        margin: 3px;
    }
#container #form_create input{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 90%;
}
#container #form_create button{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
}

#container #form_create a{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 150px;
    background-color: black;
    color: white;
}

#container #form_create textarea{ 
    border: 1px solid #303131;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin: 3px;
    width: 90%;
}


#titulo_tela_inicial{
    background-color: #ffffff;
    color:rgb(0, 0, 0);
    margin-top: 40px;
    margin-left: 0px;
    padding: 5px;
}


@media (max-width: 1150px){
    #container{
        width: 99%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    }
@media (max-width: 800px) {
    #container div {
        width: 200px;
    }
    }
@media (max-width: 430px) {
    #container div {
        width: 100%;
        margin: 10px
    }
    }
#container label{
    font-size: 14px;
    padding-left: 3px;
}
#container a{
    font-family:Helvetica, arial;
    color:black;
    text-decoration: none;
}
#container li{
    font-family:Helvetica, arial;
    font-size: 12px;
    text-align: left;
    padding: 5px;
    color: #4F4F4F;
    list-style-type: none;
}
